ifplugd (0.28-19.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Pass --with-initdir=/etc/init.d to configure (Closes: #902142).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 23 Jun 2018 12:31:27 +0200

ifplugd (0.28-19.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Vcs-* pointing to dgit.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Apr 2018 18:14:17 +0200

ifplugd (0.28-19.2) unstable; urgency=low

  * Non-maintainer upload.

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664355).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.

  [ Andrew Shadura ]
  * Simplify debian/rules by porting it to the short dh form.
  * Add a patch from upstream to allow ifplugd usage on machines that lack
    IPv4.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 21 Jun 2016 12:27:13 +0200

ifplugd (0.28-19.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/ifplugd.udev.agent: Drop using the obsolete and udev-private
    /lib/udev/hotplug.functions and directly call logger for the debug
    messages and echo to stderr for invalid usage. (Closes: #810116)

 -- Martin Pitt <mpitt@debian.org>  Wed, 27 Apr 2016 00:34:24 +0200

ifplugd (0.28-19) unstable; urgency=low

  * Added interface poll delay < 1sec using the new -T option. (Closes:
    638854) - thanks to George Shuklin
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Removed references to Vcs-{Svn,Browser} since not used.

 -- Walter Franzini <walter.franzini@gmail.com>  Mon, 29 Aug 2011 09:25:34 +0200

ifplugd (0.28-18) unstable; urgency=low

  * Updates Danish debconf translation. (Closes: 596153)
  * New maintainer. (Closes: 551881)
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Walter Franzini <walter.franzini@gmail.com>  Tue, 23 Nov 2010 09:25:48 +0100

ifplugd (0.28-17) unstable; urgency=low

  * Orphaning this package - I don't use it anymore to do justice
    + Removed myself from the Maintainer: field in debian/control
    + Set "Maintainer: Debian QA Group <packages@qa.debian.org>"

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Sun, 06 Dec 2009 10:26:23 +0530

ifplugd (0.28-16) unstable; urgency=low

  * Install a script for supporting suspend/resume with pm-utils and apmd.
    Thanks Harald Braumann <harry@unheit.net> for the fix (Closes: #527583
    Closes: #551530)
  * Update Standards-Version to 3.8.3 (no changes required)
  * Fix lintian P:maintainer-script-without-set-e 

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Wed, 21 Oct 2009 17:08:12 +0530

ifplugd (0.28-15) unstable; urgency=low

  * Add README.source to be compliant with policy 3.8.0
  * Update Maintainer to official Debian ID
  * Remove DM-Upload-Allowed: yes
  * Add ${misc:Depends} to Depends: instead of explicit debconf
    dependency.  Fixes lintian W: debhelper-but-no-misc-depends
  * waproamd is to be removed from the archive, don't suggest it anymore
    (Closes: #509393)
  * Patch 06_509015_better_delays: with -u0/-d0, don't wait for an extra
    polling cycle.  Shorten polling delay when an action is scheduled to
    happen before the delay expires.  Thanks Michel Lespinasse
    <walken@zoy.org> (Closes: #509015)
  * Update Standards-Version to 3.8.1 (no changes required)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Tue, 24 Mar 2009 12:37:01 +0530

ifplugd (0.28-14) unstable; urgency=low

  * Thanks to Kel Modderman <kel@otaku42.de> for all the patches.
  * Use lsb-base logging functions for initscript output (Closes: #500571)
  * Various enhancements to the initscript (sysfs rather than procfs etc.)
  * Handle [HOTPLUG_]INTERFACES during config/upgrade/remove (Closes: #500570)
    and (Closes: #437535)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Tue, 30 Sep 2008 14:03:36 +0530

ifplugd (0.28-13) unstable; urgency=low

  * The "Thanks Kel Modderman <kel@otaku42.de> for patches" release
    + Run action scripts in reverse when action=down and remove
      --exit-on-error.  (Closes: #488536)
    + Silence the initscript if INTERFACES is empty (Closes: #487197)
    + Wait for "lo" != down before starting ifplugd (Closes: #325614)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Mon, 22 Sep 2008 18:08:10 +0530

ifplugd (0.28-12) unstable; urgency=low

  * Thanks for updated debconf translations:
    + Swedish: Martin Ågren <martin.agren@gmail.com> (Closes: #492161)
  * Shorten copyright line, fixes W: debian-copyright-line-too-long
  * Update to Standards-Version: 3.8.0, no changes.

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Mon, 04 Aug 2008 22:19:25 +0530

ifplugd (0.28-11) unstable; urgency=low

  * Thanks for updated debconf translations:
    + Dutch: "cobaco (aka Bart Cornelis)" <cobaco@skolelinux.no>
      (Closes: #480147)
    + Italian: Luca Monducci <luca.mo@tiscali.it> (Closes: #480475)
  * Handle ifplugd start/stop of hotplugged devices without using the init
    script (Closes: #479358)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Fri, 16 May 2008 22:02:59 +0530

ifplugd (0.28-10) unstable; urgency=low

  * Thanks for updated debconf translations
    + Vietnamese: Clytie Siddall <clytie@riverland.net.au> (Closes: #477320)
    + French: Christian Perrier <bubulle@debian.org> and Jean-Luc Coulon
      <jean-luc.coulon@wanadoo.fr> (Closes: #478225)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Tue, 29 Apr 2008 14:56:05 +0530

ifplugd (0.28-9) unstable; urgency=low

  * Thanks for updated debconf translations
    + Basque: Piarres Beobide <pi+debian@beobide.net> (Closes: #475350)
    + Russian: Yuri Kozlov <kozlov.y@gmail.com> (Closes: #476141)
    + French: Jean-Luc Coulon <jean-luc.coulon@wanadoo.fr> (Closes: #476358)
    + Czech: Miroslav Kure <kurem@upcase.inf.upol.cz> (Closes: #476591)
  * Improved package description, per dev-ref (v3.3.9) Section 6.2.2.
  * Suggest wpasupplicant, waproamd
  * Remove the 'bug' presubj file, there isn't anything in there special to
    the ifplugd package.  All translations should be reviewed anyway.
  * Remove template code and comments from postrm and postinst.
  * Redefine the "all" option of HOTPLUG_INTERFACES to all but the ones listed
    in INTERFACES.  Thanks Olaf Conradi <o.conradi@student.utwente.nl> for the
    patch (Closes: #287512)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Sun, 20 Apr 2008 12:44:27 +0530

ifplugd (0.28-8) unstable; urgency=low

  * Add DM-Upload-Allowed: yes
  * Patch 04_up_down_beep_options to implement --no-beep-up and --no-beep-down
    options (Closes: #264917)
  * Thanks for updated debconf translations
    + Japanese: TANAKA Atushi <atanaka@hotcake.halfmoon.jp>
    + Finnish: Esko Arajärvi <edu@iki.fi> (Closes: #474304)
    + Galician: Jacobo Tarrio <jtarrio@trasno.net> (Closes: #474340)
    + German: Holger Wansing <linux@wansing-online.de> <Closes: #474347)
    + Portuguese: Rui Branco <traduz@debianpt.org> (Closes: #474380)
    + Spanish: Javier Fernandez-Sanguino <jfs@debian.org> (Closes: #474472)
  * Patch 05_396895_HOTPLUG_conf_man to explain HOTPLUG_INTERFACES in the
    ifplugd.conf(5) manpage (Closes: #396895)
  * Don't let udev shutdown interfaces that it did not start.  Thanks John M
    Flinchbaugh <john@hjsoft.com> for the patch (Closes: #375785)
  * Call run-parts with --exit-on-error for ifplugd action.d scripts per Kel
    Modderman's request :) (Closes: #474746)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Wed, 09 Apr 2008 12:38:17 +0530

ifplugd (0.28-7) unstable; urgency=low

  * Thanks for updated debconf translations
    + French: Jean-Luc Coulon <jean-luc.coulon@wanadoo.fr> (Closes: #471710)
    + Spanish: Javier Fernandez-Sanguino <jfs@debian.org> (Closes: #473475)
  * Revert to Architecture: any in debian/control
  * Add a 'bug' presubj requesting Debconf translation bug reporters to get
    the translation reviewed by the appropriate language team.
  * Add a space before the help text of all options for ifplugd/args debconf
    template help text to place each of them on its own line (Closes: #471178)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Mon, 31 Mar 2008 09:55:10 +0530

ifplugd (0.28-6) unstable; urgency=low

  * Remove reference to hotplug, it has been udev for a while now.
  * In ifplugd.8 -w option, 3 = link beat not detected and 2 = link beat
    detected.  Update 02_manpage_paths_and_typos based on this change from
    Jérémie Corbier <jcorbier@ubuntu.com>
  * Don't install patches/Makefile.* files in docs.
  * Patch 03_split_README_ChangeLog_FAQ to split README into README, ChangeLog
    and FAQ because they were hidden.
  * Add --disable-lynx and remove build dependency on lynx.  We can use the
    pre-generated README file.
  * Move creation of /etc/ifplugd/action.d/ to dirs for dh_installdirs
  * Modify init script to prevent attempting stop/suspend of non existent
    interfaces
  * Use dh_installudev for installing the udev rules file.  So, we don't
    invoke 'dpkg --compare-versions' anymore, hence ... (Closes: #374253)
  * Start ifplugd in all multi-user runlevels.  Stop in other valid Debian
    runlevels.  Thanks Jörg Sommer <joerg@alea.gnuu.de> (Closes: #470223)
  * Add a reportbug script to list the interfaces from /proc/net/dev
  * ifplugd is Linux only, so adjust Architecture: in debian/control based on
    the output of "dpkg-architecture -L"
  * Thanks for updated debconf translations
    + Russian: Yuri Kozlov <kozlov.y@gmail.com> (Closes: #471163)
    + German: Holger Wansing <linux@wansing-online.de> (Closes: #471179)
  * LSB headers Required-{Start,Stop} depend on $remote_fs.  Remove useless
    X-UnitedLinux-* sections.  Thanks Kel Modderman <kel@otaku42.de> for the
    patch (Closes: #471307)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Mon, 17 Mar 2008 15:51:42 +0530

ifplugd (0.28-5) unstable; urgency=low

  * Adopted by Y Giridhar Appaji Nag <giridhar@appaji.net> (Closes: #452184)
  * Add Homepage: and Vcs-*: to debian/control
  * Thanks for updated/new debconf translations:
    + Dutch: "cobaco (aka Bart Cornelis)" <cobaco@skolelinux.no>
      (Closes: #414760)
    + Japanese: TANAKA Atushi <atanaka@hotcake.halfmoon.jp> (Closes: #414888)
    + Basque: Piarres Beobide <pi@beobide.net> (Closes: #457827)
    + Italian: Luca Monducci <luca.mo@tiscali.it> (Closes: #458193)
    + Finnish: "Esko Arajärvi" <edu@iki.fi> (Closes: #460304)
  * Remove lynx-ssl from Build-Depends, it is provided by lynx now.
  * In config.status target, save files modified during build and restore them
    in the clean target.
  * Add autotools-dev to Build-Depends:
  * Fix lintian W: debian-rules-ignores-make-clean-error
  * Correct path to the config file (Closes: #393185)
  * On upgrade, remove exec bit from /etc/udev/ifplugd.rules (Closes: #418918)
  * Bump up Standards-Version to 3.7.3, update debian/copyright for 3.7.3
  * Update debian/compat to 5, change Build-Depends debhelper version to >= 5
  * Add help text to the ifplugd/args debconf template (Closes: #213910)
  * debian/patches
    + Patch 01_loff_t_dev_t_conflict - Fix for #451432
    + Patch 02_manpage_paths_and_typos to fix paths, typos and lintian W:
      hyphen-used-as-minus-sign in manpages and doc
  * pass --disable-subversion to configure script to prevent re-generating
    svn-revision.h and sneak in --disable-xmltoman also :)
  * debian/ifplugd.init has no bashisms, change /bin/bash to /bin/sh.  Thanks
    Mark Hindley <mark@hindley.org.uk> (Closes: #368797)
  * Don't start daemon for for non-existing static interfaces.  Thanks Teemu
    Likonen <tlikonen@iki.fi> (Closes: #404955)
  * Remove /etc/hotplug.d/net/ifplugd.hotplug on upgrade (Closes: #360464)
  * Since we build only one binary package, remove ifplugd prefix from files
    used by debhelper.
  * Added manpages file with ifplugd.conf.5, ifplugd.8 and ifplugstatus.8.
    Use this instead of passing an argument to dh_installman.
  * Add a version 3 debian/watch file.

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Thu, 06 Mar 2008 08:46:28 +0530

ifplugd (0.28-4) unstable; urgency=low

  * QA upload.
  * Fix FTBFS on amd64, thanks to Y Giridhar Appaji Nag. (Closes: #451432)

 -- Philipp Kern <pkern@debian.org>  Sat, 12 Jan 2008 10:21:28 +0100

ifplugd (0.28-3) unstable; urgency=low

  * QA upload.
  * Set Maintainer to QA Group. The previous Maintainer email is
    bouncing.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 10 Jan 2008 09:25:48 +0100

ifplugd (0.28-2.3) unstable; urgency=low

  * Non-maintainer upload to fix some more pending l10n issues.
  * Debconf translations:
    - Danish. Closes: #409481
    - Spanish. Closes: #404106
    - Portuguese. Closes: #412236
    - Galician. Closes: #412237
    - Switch all translation files to UTF-8

 -- Christian Perrier <bubulle@debian.org>  Sat, 24 Feb 2007 21:52:53 +0100

ifplugd (0.28-2.2) unstable; urgency=low

  * Non-maintainer upload to fix a remaining l10n issues
  * Czech debconf translation update. Closes: #370305

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Jan 2007 23:46:31 +0100

ifplugd (0.28-2.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Mark Choices as translatable. Closes: #362625
  * Remove bashisms in debian/rules and use a debian/ifplugd.docs
    file to list documentation files. Closes: #375480
  * Debconf templates translations:
    - French updated. Closes: #362625
    - Swedish updated. Sent during the call for updates of the NMU campaign.
    - German updated. Closes: #399383
    - Vietnamese updated. Sent during the call for updates of the NMU campaign.
    - Russian added. Sent during the call for updates of the NMU campaign.
  * Lintian fixes: 
    - List po-debconf in build dependencies
    - Do not install /etc/udev/ifplugd.rules as executable
    - Do not invoke init script directly in the config script but
      use invoke-rc.d if available

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Nov 2006 07:24:02 +0100

ifplugd (0.28-2) unstable; urgency=low

  * include /etc/udev/rules.d/ (closes: #359936)
  * update danish debconf translation (closes: #360033)
  * include vietnamese debconf translation (closes: #311926)

 -- Oliver Kurth <oku@debian.org>  Thu, 30 Mar 2006 10:52:39 -0800

ifplugd (0.28-1) unstable; urgency=low

  * new upstream (closes: #336435)
  * remove (functional) dependence on hotplug (closes: #338746, #334876)
  * depend on debconf (>= 1.2.0) | debconf-2.0 (closes: #331853)
  * typo fix in man page ifplugd.conf 'seperated' (closes: #325673)
  * more typo fixes in ifplud man page (closes: #325674)
  * fix path for ifplugstatus in ifstatus (closes: #357678)
  * posix fixes for /etc/apm/scripts.d/ifplugd (closes: #302514)
  * fix path to ifplugd.conf in man pages to /etc/default/ifplugd.conf (closes: #349317)
  * added swedish debconf translation (closes: #338933)
  * added german debconf translation (closes: #334422)

 -- Oliver Kurth <oku@debian.org>  Mon, 27 Mar 2006 10:45:20 -0800

ifplugd (0.26-2.1) unstable; urgency=low

  * NMU.
  * Fix location of hotplug functions. (Closes: #334876)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 31 Dec 2005 12:45:17 +0100

ifplugd (0.26-2) unstable; urgency=low

  * clarified /etc/default/ifplugd docs (closes: #287513). Thanks to
    Marc Haber.
  * remove list of allowed ifaces in hotplug script (closes: #251860,
    #295514, #298589)
  * call ifrename in hotplug script (closes: #294180, #291111, #245435)
  * po-debconf (closes: #236856). Thanks to Lucas Wall for support.
  * added pt_BR debconf templates (closes: #299428). Thanks to
    Felipe Augusto van de Wiel.
  * added po files for cs, da, es, fr, zh_TW. Thanks to the submitters.

 -- Oliver Kurth <oku@debian.org>  Mon, 14 Mar 2005 13:33:13 -0800

ifplugd (0.26-1) unstable; urgency=low

  * new upstream
  * depends and build-depends on libdaemon{0,-dev} >= 0.7

 -- Oliver Kurth <oku@debian.org>  Tue, 21 Dec 2004 15:00:04 -0800

ifplugd (0.25-2) unstable; urgency=low

  * INTERFACES and HOTPLUG_INTERFACES are now empty by default
    (closes: #256639)
  * fixed per iface ARGS handling for ifaces containing dashes
    (closes: #245952)
  * build depend on lynx|lynx-ssl (for backports) (closes: #265978)
  * allow more than one iface for /etc/init.d/ifplugd start
    (closes: #281337)

 -- Oliver Kurth <oku@debian.org>  Wed, 15 Dec 2004 17:09:03 -0800

ifplugd (0.25-1) unstable; urgency=low

  * new upstream (0.24 skipped due to problems with IFF method)

 -- Oliver Kurth <oku@debian.org>  Tue, 11 May 2004 15:38:15 +0200

ifplugd (0.23-1) unstable; urgency=low

  * new upstream (closes: #241041, init script keeps references to tty1)
  * depends and build-depends on libdaemon{0,-dev} >= 0.6

 -- Oliver Kurth <oku@debian.org>  Wed, 07 Apr 2004 23:17:30 +0200

ifplugd (0.22-1) unstable; urgency=low

  * new upstream
  * depends and build-depends on libdaemon{0,-dev} >= 0.5
  * ifstatus has been replaced by ifplugstatus, we provide a script
    with the old name that outputs a message and then calls ifplugstatus
  * use init script instead of start-stop-daemon directly in hotplug script

 -- Oliver Kurth <oku@debian.org>  Thu, 04 Mar 2004 20:55:33 -0800

ifplugd (0.21b-2) unstable; urgency=low

  * build depends on pkg-config

 -- Oliver Kurth <oku@debian.org>  Mon, 02 Feb 2004 22:52:42 +0100

ifplugd (0.21b-1) unstable; urgency=low

  * new upstream
  * added feature list to description, including the mentioning of
    wireless support (closes: #226314)
  * removed obsolete comments from hotplug script (closes: #223314)
  * remove symlinks in /etc/apm/{other.d,resume.d,suspend.d} on purge
    (closes: #228216)
  * depends and build-depends on libdaemon{0,-dev} >= 0.4

 -- Oliver Kurth <oku@debian.org>  Tue, 27 Jan 2004 20:17:12 +0100

ifplugd (0.20-2) unstable; urgency=low

  * man page typo fix (closes: #219780)
  * minor change to debconf questions (closes: #219746)
  * includes SUPPORTED_CARDS again
  * mention that it works with eepro100 and 2.4.20
    (closes: #196020)

 -- Oliver Kurth <oku@debian.org>  Thu, 20 Nov 2003 13:47:30 +0100

ifplugd (0.20-1) unstable; urgency=low

  * new upstream
  * scripts go to /etc/apm/scripts.d, _not_ /etc/apm/script.d
    (closes: #219196, #219488)
  * remove dynamically created conf files in postrm script
    (closes: #219489)
  * hotplug script now accepts all eth*|wlan*|ath* devices
    (ath* is for devices using the madwifi driver)

 -- Oliver Kurth <oku@debian.org>  Wed, 19 Nov 2003 18:38:04 +0100

ifplugd (0.19-2) unstable; urgency=low

  * use --wait-on-kill on stopping daemon in init script
    (closes: #218994)
  * more appropriate note in /etc/default/ifplugd
    (closes: #218993)
  * deleted comment in hotplug script (closes: #218997)
  * removed "--wait-on-fork" in hotplug script
    (closes: #218996)
  * create /etc/apm/scripts.d/ in preinst (closes: #219046)

 -- Oliver Kurth <oku@debian.org>  Mon, 03 Nov 2003 22:27:03 +0100

ifplugd (0.19-1) unstable; urgency=low

  * new upstream
  * changed URL and email in copyright, as requested by upstream
  * added hotplug script (closes: #213608)
  * lowered priority for suspend action, defaults to 'stop'
  * moved apm script to /etc/apm/script.d/, symlinked
    to /etc/apm/{suspend.d,resume.d,other.d} (closes: #213852)
  * provide run-parts directory (closes: #186239)

 -- Oliver Kurth <oku@debian.org>  Thu, 30 Oct 2003 22:38:59 +0100

ifplugd (0.17b-1) unstable; urgency=low

  * new upstream (closes: #205277, #213205)
  * now uses debconf, so admin can choose interfaces (closes: #202378)
  * improved the description of the "auto" magic interface name
    (for debconf, not in ifplugd.conf as suggested).
    (Closes: #202392)
  * we now use /etc/default/ifplugd (but not as intended in
    #201880): it is just used for the apm script.

 -- Oliver Kurth <oku@debian.org>  Fri, 18 Jul 2003 20:51:09 +0200

ifplugd (0.15-1) unstable; urgency=low

  * new upstream version (closes: #202060)
   - closes: #200693 (wrong umask settings)
   - closes: #201906 (better explain arguments to ifplugd.action)
   - now depends on libdaemon

 -- Oliver Kurth <oku@debian.org>  Fri, 18 Jul 2003 20:51:09 +0200

ifplugd (0.13-1) unstable; urgency=low

  * new upstream version
  * better wherami handling (closes: #178672)
  * versioned recommends for ifupdown because of locking
    (see: #179028)
  * changed maintainer address to oku@debian.org

 -- Oliver Kurth <oku@debian.org>  Tue,  4 Mar 2003 22:01:36 +0100

ifplugd (0.10-1) unstable; urgency=low

  * new upstream version
    - implements option '-w': ifplugd waits until interface is up upon
      start of daemon. (Closes: #168237)

 -- Oliver Kurth <oku@masqmail.cx>  Tue, 19 Nov 2002 16:46:12 +0100

ifplugd (0.9-2) unstable; urgency=low

  * include <stdlib.h> in ifstatus.c (closes: #168045)

 -- Oliver Kurth <oku@masqmail.cx>  Mon, 11 Nov 2002 12:25:37 +0100

ifplugd (0.9-1) unstable; urgency=low

  * new upstream version.
    - linefeed in version.h (closes: #168045)
    - added a patch file for 8139too
    - added a list of supported drivers
    see NEWS for more
  * integrate with whereami for location detection (closes: #167918)

 -- Oliver Kurth <oku@masqmail.cx>  Fri, 08 Nov 2002 14:55:10 +0100

ifplugd (0.8-1) unstable; urgency=low

  * new upstream version.
    (this includes official upstream changes for #164380,#165583
     and the new utility 'ifstatus')

 -- Oliver Kurth <oku@masqmail.cx>  Sat, 26 Oct 2002 19:38:16 +0200

ifplugd (0.6-2) unstable; urgency=low

  * use SIOCDEVPRIVATE+1 if SIOCGMIIPHY fails
    (hopefully closes: #164380)
  * use /bin/echo instead of echo (closes: #165583)

 -- Oliver Kurth <oku@masqmail.cx>  Tue, 22 Oct 2002 14:56:58 +0200

ifplugd (0.6-1) unstable; urgency=low

  * new upstream version
  * recommends ifupdown
  * use '=' instead of '==' and 'set -e' in ifplugd.action
    (closes: #164886)

 -- Oliver Kurth <oku@masqmail.cx>  Tue, 15 Oct 2002 22:00:06 +0200

ifplugd (0.5-1) unstable; urgency=low

  * new upstream version
  * added a man page

 -- Oliver Kurth <oku@masqmail.cx>  Mon,  7 Oct 2002 21:04:04 +0200

ifplugd (0.4-1) unstable; urgency=low

  * new upstream version

 -- Oliver Kurth <oku@masqmail.cx>  Wed,  2 Oct 2002 23:53:42 +0200

ifplugd (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Oliver Kurth <oku@masqmail.cx>  Mon, 30 Sep 2002 23:59:28 +0200
